Support for Windows VC Express 2010 ?

The compiler cannot be updated. What is the way?

For more information, please attach the following issues.

build for x64

https://github.com/actions/virtual-environments/issues/54